{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}
<section class="section-contact generic-page">
  <div class="contact-container container">
    <h1><ly-as-10725589>Contact Us</ly-as-10725589></h1>
    <div class="left-column half-column">
      <div class="visit">
        <h5><ly-as-10725590>Visit the Mile End Shop</ly-as-10725590></h5>
        
        <a href="https://www.google.com/maps/place/5200+Rue+Clark,+Montr%C3%A9al,+QC+H2T+2V2,+Canada/data=!4m2!3m1!1s0x4cc9197e7ff7f35f:0xe0a3b3b8c15b70ce?sa=X&ved=0ahUKEwjt1a27v9bRAhUn0oMKHYHICp4Q8gEIHDAA" class="text-link"><p>
          <span><ly-as-10725591>5200 Clark Street</ly-as-10725591></span><br />
          <span><ly-as-10725592>Montreal, Quebec H2T 2V2</ly-as-10725592></span><br />
          <span><ly-as-10725593>Canada</ly-as-10725593></span>
        </p></a>

        <br>
        <span class="label"><ly-as-10725594>Hours</ly-as-10725594></span>
        <p><ly-as-10725595>M: Closed</ly-as-10725595></p>
        <p><ly-as-10725596>T: 11:00-4:00pm</ly-as-10725596></p>
        <p><ly-as-10725597>W: 11:00-4:00pm</ly-as-10725597></p>
        <p><ly-as-10725598>T: 11:00-5:00pm</ly-as-10725598></p>
        <p><ly-as-10725599>F: 11:00-5:00pm</ly-as-10725599></p>
        <p><ly-as-10725600>S/S: 11:00-5:00pm</ly-as-10725600></p>
      </div><!-- ".visit" -->
    </div><!-- ".left-column" -->
    <div class="right-column half-column">
      <h5><ly-as-10725601>Reach out</ly-as-10725601></h5>
      <p><a class="text-link" href="mailto:info@clarkstreetmercantile.com" target="_blank"><ly-as-10725602>info@clarkstreetmercantile.com</ly-as-10725602></a></p>
      <p>514-508-6090</p>

      <br>
      <span class="label"><ly-as-10725603>Follow Us</ly-as-10725603></span>
      <p><a href="https://www.instagram.com/mercantilemtl/?hl=en" target="_blank" class="text-link"><ly-as-10725604>Instagram</ly-as-10725604></a></p>
      <p><a href="https://www.facebook.com/ClarkStreetMercantile/" target="_blank" class="text-link"><ly-as-10725605>Facebook</ly-as-10725605></a></p>
      <p><a href="https://twitter.com/mercantilemtl?lang=en" target="_blank" class="text-link"><ly-as-10725606>Twitter</ly-as-10725606></a></p>
    </div><!-- ".right-column" -->
  </div><!-- ".contact-container" -->
</section><!-- ".section-contact" -->